Bug 193904 - consolehelper does nothing
consolehelper does nothing
Product: Fedora
Classification: Fedora
Component: usermode (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jindrich Novy
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-06-02 15:57 EDT by Toby Grabham
Modified: 2013-07-02 19:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-06-05 05:11:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Toby Grabham 2006-06-02 15:57:06 EDT
Description of problem:

When running any program linked to consolehelper it no longer works, there is no
dialog box asking for the root password, and the program does not launch -
nothing appears to happen. When running from console it does not spit out any
errors either.

Version-Release number of selected component (if applicable):

kernel: 2.6.16-1.2122_FC5
package: usermode-1.85-2.2

Latest updates installed.

How reproducible:

Always fails.

Steps to Reproduce:
1. From Gnome menu/console launch any program that is linked to consolehelper.
Actual results:

Expected results:
Root password dialog to appear.

Additional info:
Please ask for any logfiles etc. that may be helpful.
Comment 1 Jindrich Novy 2006-06-03 06:58:58 EDT
Hi Toby, it works for me. Do you have a pristine FC5 installation? I suspect you
have broken pam configuration. Please install these usermode packages for
diagnosis and attach the output here.

Comment 3 Jindrich Novy 2006-06-05 05:11:10 EDT
Hello Toby, I'm marking the previous comment as private because it's quite
security awkward. Maybe you want to change your root passwd anyway.

Because it seems the problem was caused by an installation issue, closing NOTABUG.
Comment 4 deeplink1010 2013-04-22 09:14:29 EDT
The <a href="http://www.bingo-balls.co.uk/">Bingo balls</a> is the famous game in the gambling world as you all know very well.

Note You need to log in before you can comment on or make changes to this bug.